PDF::API2::Resource::XObject::Form::BarCode(3)

NAME
PDF::API2::Resource::XObject::Form::BarCode - Base class for one-dimensional barcodes

METHODS

$barcode = PDF::API2::Resource::XObject::Form::BarCode->new($pdf, %options)
    Creates a barcode form resource.

$width = $barcode->width()
$height = $barcode->height()